@charset "utf-8";

/*********** 全体�E基本設宁E***********/
body {
/*
    margin-left: 10%;
    margin-right: 10%;
*/
    font-family: 'Hiragino Kaku Gothic Pro', 'メイリオ', Verdana, Arial, sans-serif;
    color: #303030;
    word-wrap: break-word;
}

a:link, a:visited, a:active{
    text-decoration:underline;
}

a:hover{
    text-decoration: none;
}

p, form {
    margin: 0px;
}
/*
img {
    margin: 5px;
    vertical-align: middle;
    border: none;
}

body {scrollbar-face-color:#ffd700; scrollbar-track-color:#fff5bf; scrollbar-arrow-color:#000000; scrollbar-highlight-color:#B5B5FF; scrollbar-shadow-color:#000000; scrollbar-3dlight-color:#000000; scrollbar-darkshadow-color:#000000;}
A:HOVER{
  
text-decoration : none;
background-color : #fbcbfc;
}
A{
text-decoration : underline;
}
HR{
color : #00009c;
}
IFRAME{border-top-style : none;border-left-style : none;border-right-style : none;border-bottom-style : none;
color : blue;
}

FONT{
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;border-width : 0px 0px 0px 0px;}
BODY{
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;border-width : 0px 0px 0px 0px;
line-height : 125%;
}
*/

/*********** レイアウチE***********/
/* ヘッダー */
div#header_bbs {
    text-align: center;
    margin-top: 60px;
    font-size: 0.9em;
}

/* フッター */
div#footer_bbs {
    text-align: center;
    margin-top: 20px;
    font-size: 0.9em;
}

/* エラーウィンドウ */
div#error {
    text-align: center;
    width: 35em;
    border:1px solid #888888;
    background-color:#ffeeee;
    margin-top: 20px;
    padding: 5px;
    font-size: 0.8em;
}
div#error ul {
    list-style-type : none;
    margin: 0px;
    padding: 0px;
}

/*********** 共通設宁E***********/
/* タイトル */
#Title {
    margin: 0px;
    padding: 4px;
    letter-spacing: 2px;
    font-size: 1.2em;
    text-align: center;
}

/* チE�Eブル上部 タイトル */
th {
    font-size: 1.0em;
}

thead th {
    text-align: center;
    letter-spacing: 2px;
    color: #ffffff;
    background-color: #3c5a91;
}

thead th.thTitle {
    background-color: #3c5a91;
}

/* チE�Eブル 見�EぁE*/
tbody th {
    background-color: #eeeeee;
}
tbody th.error {
    background-color: #ffeeee;
}

/* 注意文 */
.colorNotice {
    color:#ff0000;
}

/* 返信斁E*/
.res {
    color:#ff6600;
}

/* NEW表示 */
.new {
    color:#ff3300;
    font-weight: bold;
    font-size: 1.0em;
}

/* EXIF表示欁E*/
.exif {
    text-align: center;
    border:1px solid #888888;
    background-color: #ddffdd;
}
.exif p {
    font-size: 0.7em;
    letter-spacing: 1px;
}

/*********** 記事一覧(index.php)の設宁E***********/
/* 記事外枠 */
.styleOutline {
    width: 100%;
    background-color: #dddddd;
    padding: 5px;
    margin-top: 20px;
}

/* スレチE��記事枠 */
.styleMain {
    width: 100%;
    border:1px solid #333333;
    background-color: #ffffff;
    margin-bottom: 5px;
}

/* レス記事枠 */
.styleRes {
    width: 95%;
    border:1px solid #333333;
    background-color: #ffffff;
    margin: 5px 0px 5px 25px;
}

/* 省略表示枠 */
.styleShort {
    width: 80%;
    border:1px solid #333333;
    background-color: #ddffdd;
    margin: 5px 0px 5px 20%;

    text-align: center;
    font-size: 1.0em;
}

/* 題名部刁E��親・レス共通）　 */
.mSubject {
    background-color: #ffffff;
    border-bottom: 2px dotted #888888;
    padding: 2px;
}

/* 題名部刁E親, レス */
h2, h3 {
    margin: 0px;
    font-size: 1.0em;
    font-weight: normal;
    letter-spacing: 1px;
}

/* 名前部刁E��親・レス共通！E*/
.mName {
    padding: 2px;
    font-size: 1.0em;
    letter-spacing: 1px;
}

/* 画像部刁E��親・レス共通！E*/
.mImg {
    text-align: center;
    padding: 5px;
    font-size: 0.9em;
}

/* 本斁E��親・レス共通！E*/
.mBody {
    width: 100%;
    padding: 2px;
    font-size: 1.0em;
    vertical-align: top;
}

/* 時間�E�親・レス共通！E*/
.mDatetime {
    text-align: right;
    vertical-align: bottom;
    padding: 2px;
    font-size: 1.0em;
}

/* パスワード（親・レス共通！E*/
.mPassword {
    background-color: #dddddd;
}


/*********** スレチE��一覧(thread.php)の設宁E***********/
.styleThread {
    border-collapse: collapse;
    width: 100%;
    border: 1px solid #999999;
    margin-top: 20px;
}

.styleThread th, .styleThread td {
    border: 1px solid #999999;
    padding: 2px;
    letter-spacing:1px
}


/*********** 記事投稿/修正(post.php/edit.php)の設宁E***********/
.styleForm {
    border-collapse: collapse;
    width: 35em;
    vertical-align: middle;
	margin-left:100px;
}

.styleForm th, .styleForm td {
    border:1px solid #cccccc;
    padding: 0.2em;
    font-size: 1.2em;
}


/*********** 画像拡大画面(image.php)の設宁E***********/
body.styleImage {
    background-color: #000000;
}


/*********** 画像一覧画面(imagelist.php)の設宁E***********/
.styleImageList {
    border-collapse: collapse;
    width: 60%;
    border:1px solid #cccccc;
    margin-top: 20px;
    text-align: center;
	margin-left:125px;
}

.styleImageList td {
    margin: 1px;
    padding: 2px;
    letter-spacing:1px;
    background-color: #cccccc;
}

#menu_bbs ul {
	margin: 0 0 0 0px;
	padding: 0;
}

#menu_bbs li {
	display: inline;
}

#menu_bbs a {
	margin: 5px 50px 5px 50px;
	display: block;
	float: left;
	width: 130px;
	height: 36px;
	line-height: 36px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
    font-size: 0.9em;
	color: #666666;
	background-image: url(/bbs/img/menu.gif);
}

#menu_bbs a:hover {
	background-image: url(/bbs/img/menu_on.gif);
}


/*********** 汎用設宁E***********/

/* align */
.alignCenter {
    text-align: center;
}
.alignRight {
    text-align: right;
}

/* margin-top */
.marginTop5 {
    margin-top: 5px;
}
.marginTop10 {
    margin-top: 10px;
}
.marginTop15 {
    margin-top: 15px;
}

/* margin-left */
.marginLeft5 {
    margin-left: 5px;
}

/* font-size */
.fontSizeMiddle {
    font-size: 1.2em;
}
.fontSizeSmall {
    font-size: 1.0em;
}
.fontSizeMini {
    font-size: 0.8em;
}

#bbs td{
    font-family: 'Hiragino Kaku Gothic Pro','メイリオ',Verdana,Arial,sans-serif;
    font-size: 1.0em;
    color: #303030;
    word-wrap: break-word;
	line-height:130%;
	letter-spacing:1px;
}

#bbs th{
    font-size: 1.2em;
    text-align: center;
	font-weight:bold;
}

#bbs .fontSizeMini {
    font-size: 1.0em;
}

#bbs .fontSizeSmall {
    font-size: 1.2em;
}

#bbs .mBody {
    font-size: 1.2em;
	line-height:145%;
}

#bbs_detail td{
    font-family: 'Hiragino Kaku Gothic Pro','メイリオ',Verdana,Arial,sans-serif;
    font-size: 1.05em;
    color: #303030;
    word-wrap: break-word;
	line-height:145%;
}


